uuid:
  -
    value: 760aaccb-e2d8-4d55-ba1b-5be36bae6783
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:24:44+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: 'musical writing'
description:
  -
    value: "<p>Writing associated with some form of music.</p>\r\n"
    format: full_html
    processed: |
      <p>Writing associated with some form of music.</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 8579af27-69ee-4832-b422-0d75392e1450
  -
    target_type: taxonomy_term
    target_uuid: 859b97fe-d58a-4757-940a-bee356e829e3
  -
    target_type: taxonomy_term
    target_uuid: 859b97fe-d58a-4757-940a-bee356e829e3
  -
    target_type: taxonomy_term
    target_uuid: 8579af27-69ee-4832-b422-0d75392e1450
  -
    target_type: taxonomy_term
    target_uuid: 8579af27-69ee-4832-b422-0d75392e1450
  -
    target_type: taxonomy_term
    target_uuid: 859b97fe-d58a-4757-940a-bee356e829e3
changed:
  -
    value: '2023-12-08T08:02:02+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'musical writing | LEAF'
    description: 'Writing associated with some form of music.'
    canonical_url: 'http://default/taxonomy/term/306'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:24:44+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/musicalWriting'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.8579af27-69ee-4832-b422-0d75392e1450
      - taxonomy_term.genre.859b97fe-d58a-4757-940a-bee356e829e3
      - taxonomy_term.genre.8579af27-69ee-4832-b422-0d75392e1450
      - taxonomy_term.genre.859b97fe-d58a-4757-940a-bee356e829e3
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
